Skip to content

Your data / PVP tracker

List seasons

GET
https://ba.joexyz.online/api/v1/me/pvp/seasons

Lists your seasons: active ones in display order, then archived ones.

Authentication

Bearer Token — send Authorization: Bearer <token>. Inherited from folder "Your data".

curl https://ba.joexyz.online/api/v1/me/pvp/seasons \
  -H 'Authorization: Bearer {{api_key}}'
Response
{
  "data": [
    {
      "id": "kh73y62jqqhmwbxbnrtpdfe7w18dydwx",
      "createdAt": "2026-09-07T18:08:28.941Z",
      "name": "S11 Outdoor",
      "gameServer": "EU",
      "seasonNumber": 11,
      "sortOrder": 0
    },
    {
      "id": "kh7899z6qn3jn8ym3qcax158098f9d82",
      "createdAt": "2026-09-28T21:57:44.879Z",
      "name": "[SYSTEM] S11 Outdoor",
      "gameServer": "JP",
      "seasonNumber": 11,
      "sortOrder": 1
    },
    {
      "id": "kh724q90ftg12dyr6cw3f01cn57tsedq",
      "createdAt": "2025-11-04T13:45:21.338Z",
      "name": "S9 Indoor",
      "archived": true,
      "gameServer": "EU",
      "seasonNumber": 9
    }
  ]
}

Joe's Blue Archive Tools API · exported Nov 1, 2026

llms.txtBuilt with yaakdoc